System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Installation of Legato Client Software

SOLVED
Go to solution
Waqar Razi
Regular Advisor

Installation of Legato Client Software

I am trying to install Legato Client on RHEL 5.3 and I am getting the following errors:

rpm -ivh lgtoclnt-7.5.1-1.i686.rpm
error: Failed dependencies:
openmotif is needed by lgtoclnt-7.5.1-1.i686
libXp.so.6 is needed by lgtoclnt-7.5.1-1.i686


Can some one please guide me in the right direction?
5 REPLIES
Mel Burslan
Honored Contributor

Re: Installation of Legato Client Software

did you try running

up2date --solvedeps=

command yet ?
________________________________
UNIX because I majored in cryptology...
Waqar Razi
Regular Advisor

Re: Installation of Legato Client Software

Not yet, can you please give me the complete command for that.

ALso do I need to register the system at RHN before running this command?
Steven E. Protter
Exalted Contributor
Solution

Re: Installation of Legato Client Software

Shalom,

Register the system with RHN.

yum install openmotif libXp

Then install the legato client

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Waqar Razi
Regular Advisor

Re: Installation of Legato Client Software

The system is behind firewall.

Do you know any command to find out the rpms containing these files. We need to verify these rpms with the application folks before installing them on the production servers.
Mel Burslan
Honored Contributor

Re: Installation of Legato Client Software

I think these are rpm names not just files. Follow Stephen's advice and use yum to install them. You cab download the rpm files to a gateway system and transfer to this machine and then install them locally with rpm command like you do with the legato client.
________________________________
UNIX because I majored in cryptology...